RubyGems Navigation menu

mcmire-protest 0.3.2

Protest is a tiny, simple, and easy-to-extend test framework

Gemfile
          gem 'mcmire-protest', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install mcmire-protest
  
  
  
  
  
  
  

Authors:

  • Nicolás Sanguinetti

Owners:

Total downloads 7,085

For this version 1,493

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - January 14, 2010 (16 KB)
  2. 0.3.1 - January 10, 2010 (16 KB)
  3. 0.3.0 - January 10, 2010 (16 KB)
  4. 0.2.5 - January 10, 2010 (16 KB)
  5. 0.2.4 - November 14, 2009 (16 KB)